Subject: This really must go out today - Letter to Sierra re trans and interX for Project Priscilla w/ Dale's corrections
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Feb 2001 03:22:00 -0800 (PST)

Is this okay?
---------------------- Forwarded by Mary Hain/HOU/ECT on 02/08/2001 11:31 AM 
---------------------------

Dale Rasmussen
02/07/2001 11:24 AM
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Re: OOPs - sent wrong version on Letter to Sierra re trans and 
interX for Project Priscilla  

Mary:  My comments to the letter.  

Some of the changes are important from an accounting viewpoint (we need to 
emphasize that this is being done on behalf of Southwest Power and its 
subsidiaries.

Please let me know of any thoughts or questions.

Thanks.

Mary Hain
02/06/2001 02:58 PM
To: Paul Kaufman/PDX/ECT@ECT
cc: Christopher F Calger/PDX/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, Dale 
Rasmussen/HOU/ECT@ECT, Don Hammond/PDX/ECT@ECT, James D 
Steffes/NA/Enron@Enron, Ed Clark/PDX/ECT@ECT, Stan Gray/PDX/ECT@ECT, Jim 
Gilbert/PDX/ECT@ECT 
Subject: OOPs - sent wrong version on Letter to Sierra re trans and interX 
for Project Priscilla  

Here's the right version.  I've deleted the earlier version.  Sorry about any 
confusion.

Paul Kaufman
02/06/2001 12:38 PM
To: Mary Hain/HOU/ECT@ECT
cc: Christopher F Calger/PDX/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, Dale 
Rasmussen/HOU/ECT@ECT, Don Hammond/PDX/ECT@ECT, James D 
Steffes/NA/Enron@Enron, Ed Clark/PDX/ECT@ECT, Stan Gray/PDX/ECT@ECT, Jim 
Gilbert/PDX/ECT@ECT 
Subject: Re: IMPORTANT - Letter to Sierra re trans and interX for Project 
Priscilla  

Thanks for sending the letter along.  I forwarded it to Mitch Taylor for his 
information and review.  I'm comfortable sending the letter (assuming Mitch 
agrees).  I want to call Steve Oldham first and warn him of the problem.  

I am uncomfortable taking any further formal action at least until we have a 
meeting with Sierra on the PGE transaction that was scheduled for this week 
and may take place next week.    Do we have any idea on what further delay is 
costing us (i.e., $__/month)? 

Mary Hain
02/06/2001 10:03 AM
To: Christopher F Calger/PDX/ECT@ECT, Paul Kaufman/PDX/ECT@ECT, Sarah 
Novosel/Corp/Enron@ENRON
cc: Dale Rasmussen/HOU/ECT@ECT, Don Hammond/PDX/ECT@ECT, James D 
Steffes/NA/Enron@Enron, Ed Clark/PDX/ECT@ECT, Stan Gray/PDX/ECT@ECT, Jim 
Gilbert/PDX/ECT@ECT 
Subject: IMPORTANT - Letter to Sierra re trans and interX for Project 
Priscilla

Attached find a letter to Sierra Pacific about our transmission and 
interconnection requests.  Due to Nevada Power's dilatory tactics to date and 
the pendancy of financing for the project, Ed, Don, Stan, Jim G., and I agree 
that the letter takes the necessary tone and should ask Sierra to file with 
FERC the agreements (unexecuted) if Sierra doesn't give EPMI an executable 
contracts by 2/28/01.  If we are going to make this demand we need to send 
this letter ASAP.